<?xml version="1.0"?>

<schema xmlns="http://www.w3.org/2001/XMLSchema"
  elementFormDefault="qualified">
 <element name="filmes">
  <complexType>
    <sequence>
      <element name="filme" minOccurs="1">
        <complexType>
          <sequence>
            <element name="capa" type="string" />
            <element name="duracao" type="integer" />
            <element name="dublado" type="boolean" />
            <element name="legendado" type="boolean" />
            <element name="genero" type="string" />
            <element name="diretor" type="string" />
            <element name="sinopse" type="string" />
          </sequence>
        </complexType>
        <attribute name="id" type="long"/>
        <attribute name="titulo" type="string"/>
      </element>
    </sequence>
  </complexType>
 </element>
</schema>
